<lexicon lang="hu">
    <entry>
        <base>FORM_TITLE</base>
        <trans>Port továbbítás konfigurálása</trans>
    </entry>
    <entry>
        <base>FIRST_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p> Ezen az oldalon módosíthatja a tűzfalszabályokat, valamint megnyithat egy meghatározott portot a szerveren, amit továbbíthat egy másik gép valamely portjára. Egy ilyen beállítás a bejövő forgalmat közvetlenül átirányítja a belső hálózat gépére. </p> <p> Figyelem: Ennek a szolgáltatásnak a helytelen használatával komolyan veszélyeztetheti a belső hálózat biztonságát. Ne használja ezt a szolgáltatást felelőtlenül, vagy anélkül, hogy teljes mértékben tisztában lenne a tettei következményeivel. </p> ]]></trans>
    </entry>
    <entry>
        <base>CREATE_RULE</base>
        <trans>Port továbbítási szabály létrehozása</trans>
    </entry>
    <entry>
        <base>SUMMARY_ADD_DESC</base>
        <trans>A következőekben van összefoglalva az a port-továbbítási szabály, amelyet hozzá akar adni. Ha megfelelő a szabály kattintson a &quot;Hozzáadás&quot; gombra. Ellenkező esetben kattintson a &quot;Mégsem&quot; gombra.</trans>
    </entry>
    <entry>
        <base>SUMMARY_REMOVE_DESC</base>
        <trans>A következőekben van összefoglalva az a port-továbbítási szabály, amelyet el akar távolítani. Ha biztos benne, kattintson a &quot;Eltávolítás&quot; gombra. Ellenkező esetben kattintson a &quot;Mégsem&quot; gombra.</trans>
    </entry>
    <entry>
        <base>SHOW_FORWARDS</base>
        <trans>Az alább látható táblázat összefoglalja a szerver jelenlegi port-továbbítási szabályait. Egy szabály eltávolításához kattintson a szabály melletti &quot;Eltávolítás&quot; gombra.</trans>
    </entry>
    <entry>
        <base>NO_FORWARDS</base>
        <trans>Nincsenek továbbított portok a rendszeren.</trans>
    </entry>
    <entry>
        <base>CREATE_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p>Válassza ki a protokollt, a továbbítandó portot, a célgépet és a célgépen azt a portot, amire a tvábbítást szeretné. Ha egy port-tartományt szeretne meghatározni, írja be a felső és alsó határt kötőjellel elválasztva. A cél port üresen is  hagyható, ekkor a tűzfal a forrás portot változatlanul hagyja.</p> ]]></trans>
    </entry>
    <entry>
        <base>LABEL_SOURCE_PORT</base>
        <trans>Forrás Port(ok)</trans>
    </entry>
    <entry>
        <base>LABEL_PROTOCOL</base>
        <trans>Protokoll</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_PORT</base>
        <trans>Cél Port(ok)</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_HOST</base>
        <trans>Célgép IP címe</trans>
    </entry>
    <entry>
        <base>LABEL_RULE_COMMENT</base>
        <trans>Szabály leírása</trans>
    </entry>
    <entry>
        <base>LABEL_ALLOW_HOSTS</base>
        <trans>Kiszolgálók engedélyezése</trans>
    </entry>
    <entry>
        <base>Port forwarding</base>
        <trans>Port továbbítás</trans>
    </entry>
    <entry>
        <base>SUCCESS</base>
        <trans>A port-továbbítási szabályok változásainak mentése megtörtént.</trans>
    </entry>
    <entry>
        <base>RULE_COMMENT</base>
        <trans>Szabály leírása</trans>
    </entry>
    <entry>
        <base>ALLOW_HOSTS</base>
        <trans>Kiszolgálók engedélyezése</trans>
    </entry>
    <entry>
        <base>ERR_NO_MASQ_RECORD</base>
        <trans>Nem sikerült lekérdezni a maszk rekordot a konfigurációs adatbázisból.</trans>
    </entry>
    <entry>
        <base>ERR_UNSUPPORTED_MODE</base>
        <trans>Nem támogatott mód.</trans>
    </entry>
    <entry>
        <base>ERR_CANNOT_REMOVE_NORULE</base>
        <trans>Nem létező szabály nem távolítható el.</trans>
    </entry>
    <entry>
        <base>ERR_NONZERO_RETURN_EVENT</base>
        <trans>A folyamat nem-nulla visszatérési értéket adott.</trans>
    </entry>
    <entry>
        <base>ERR_BADPORT</base>
        <trans>A portszámoknak 65536-nál kisebb egész számoknak kell lenniük.</trans>
    </entry>
    <entry>
        <base>ERR_BADIP</base>
        <trans>Ez nem úgy néz ki mint egy IP cím. Az IP cím négy pontokkal elválasztott számból áll és minden számnak 256-nál kisebbnek kell lennie. Például 192.168.0.5</trans>
    </entry>
    <entry>
        <base>ERR_DUPRULE</base>
        <trans>Ezt a szabályt már hozzáadta, nem lehet kétszer ugyanazt.</trans>
    </entry>
    <entry>
        <base>ERR_PORT_COLLISION</base>
        <trans>HIBA: Ez a portszám, vagy port-tartomány ütközik egy létező szabállyal. Módosítsa az új szabályt, vagy távolítsa el a régit.</trans>
    </entry>
    <entry>
        <base>ERR_BADAHOST</base>
        <trans>Ez nem tűnik érvényes IP cím listának. Pl.: 192.168.0.1,192.168.1.1/24</trans>
    </entry>
    <entry>
        <base>IN_SERVERONLY</base>
        <trans>Ez a szerver, csak szerver módban működik, ezért a port átirányítást csak a localhost-ra adhatja meg.</trans>
    </entry>
</lexicon>
